让 babel-loader 支持 jsx 语法

赵金添 | | 2017-12-02
安装: $ npm install --save-dev babel-plugin-transform-react-jsx 配置 .babelrc: {   "plugins": [     [       "transform-react-jsx",       {   &nb [阅读全文]
ė721次浏览 60条评论 0

Ɣ回顶部